@charset "UTF-8";
/* ▼▼▼ プライバシーポリシー　policy
====================================================== */
.contents_wrap h2{
	margin-bottom: 15px;
	font-size: 18px;
	}
	.contents_wrap .read{
		margin-bottom: 40px;
	}
	.policy_list > li{
		margin-bottom: 60px;
		list-style-position: inside;
		counter-increment: cnt;
	}
	.policy_list > li a{
		text-decoration: underline;
	}
	.policy_list > li > dl > dt{
		padding-left: 10px;
		margin-bottom: 15px;
		border-left: 3px solid #B7B7B7;
		font-weight: bold;
		position: relative;
	}
	.policy_list > li > dl > dt::before{
		display: inline-block;
		content: counter(cnt)".";
	}
	/* リスト */
	.number_list li{
		padding-left: 35px;
		margin-bottom: 30px;
		list-style-position: inside;
		position: relative;
	}
	.number_list > li{
		counter-increment: cnt_number;
	}
	.number_list li p.number_list_p{
		margin-bottom: 10px;
	}
	.number_list li p.number_list_p::before{
		display: inline-block;
		content: "("counter(cnt_number)")";
		position: absolute;
		top: 0;
		left: 10px;
	}
	.number_list li dl{
		padding-left: 20px;
	}
	.number_list li dl.dt_bold dt{
		margin-bottom: 5px;
		font-weight: bold;
		position: relative;
	}
	.number_list li dl.dt_bold dt::before{
		content: "・";
		position: absolute;
		top: 0;
		left: -20px;
	}
	.number_list li dl.dt_bold dd{
		margin-bottom: 20px;
	}
	/* カタカナリスト */
	.kana_list li{
		padding-left: 30px;
	}
	.kana_list li::before{
		display: inline-block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.kana_list li:nth-child(1)::before{
		content:"ア";
	}
	.kana_list li:nth-child(2)::before{
		content:"イ";
	}
	/* ドットリスト */
	.dots_list{
		margin-bottom: 30px;
	}
	.dots_list li{
		padding-left: 25px;
		margin-bottom: 10px;
		list-style-position: inside;
		counter-increment: cnt_dots;
		position: relative;
	}
	.dots_list li:last-child{
		margin-bottom: 0;
	}
	.dots_list li::before{
		display: inline-block;
		content:"・";
		position: absolute;
		top: 0;
		left: 0;
	}
	/* 個人情報の取り扱いに関するお問い合わせ先 */
	.boder_box{
		border: 1px solid #ccc;
		padding: 25px;
	}
	.boder_box h3{
		margin-bottom: 15px;
	}

	.find_more_box {
		width: 100%;
		max-width: 550px;
		margin: 0 auto;
	}

	.btn02 a {
		text-decoration: none !important;
	}


/* ======================================================
 ▼▼▼ 480px〜768px
====================================================== */
@media screen and (max-width: 768px) {
	ul.contact_shop_list li dl dt{
		padding: 25px 20px;
	}
	ul.contact_shop_list li dl dt::after{
		width: 23px;
		height: 23px;
		right: 20px;
	}
	ul.contact_shop_list li dl dd{
		padding: 0 20px 20px;
	}
	.contact_shop_list .tel_no{
		margin-bottom: 15px;
		font-size: 24px;
	}
	.contact_shop_list .tel_no.representative::after{
		font-size: 22px;
	}
	.contact_shop_list p.kome{
		font-size: 12px;
	}
}
